import request from '@/utils/request'

export function addStaffInfo (data){
    console.log("文章列表",data)
    return request({
        url: '/api/staff/addStaffInfo',
        method: 'Post',
        data: data
    })
}

export function getAllStaffInfo (param,keyword) {
    console.log("param",param,"keyword",keyword)
    const params = {
        param: param,
        keyword:keyword,
    }

    return request({
        url:'/api/staff/getAllStaffInfo',
        method:'Get',
        params:params
    })
}